Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 11:26:30 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto">Hi management,</div>
<div dir="auto"><br></div>
<div>I have previous orders received as well.. many of them successfully from Splash.</div>
<div dir="auto"><br></div>
<div dir="auto">The below number is wrong and I am not providing the below partially updated number. No one calling to me that time and if number wrong how I can receive the SMS messages to my mobile number. Please coordinate your self in a good way in your company not bauthoring the customers</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Correct details are below - </div>
<div dir="auto"><br></div>
<div dir="auto">My details:</div>
<div dir="auto">+966572935301</div>
<div dir="auto"><br></div>
<div dir="auto">Address: </div>
<div dir="auto">Al wizarat, after ramada hotel, </div>
<div dir="auto">Arha alamakin apartments, room no:105,</div>
<div dir="auto">Riyadh.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I need my delivery today evening after 6PM and kindly arrange thr delivery in evening time after 6PM.</div>
<div dir="auto"><br></div>
<div dir="auto">If not receiving in 2days ,I don't want to take your order any more and I stop using your services.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Upendra</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 3 Apr 2022, 13:21 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> I</div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (966) 572-9353. </div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4117682